.headcontact{
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-size: .7em;
    float: right;
    padding: 1em;
    border-bottom: 1px solid #7d7f7d;
    color: #4a4a4a;
    width: 100%;
    text-align: right;
    clear: both;
}

.navbar{
    clear: both;
}

.special {
    background-color: #fff;
    font-family: Jost;
    border: #4a4a4a 1px solid;
}

.special:hover{
    border: #4a4a4a 1px solid;
}

.navbar-nav .nav-item {
    margin-right: 20px; /* Adjust the value as needed */
  }

  .maingreyhead {
    font-family: Jost;
    font-size: 2em;
    color: #494949;
    font-weight:200 !important;
    text-align: center;
  }

  .dividingspace{
    clear: both;
    
    width: 85%;
    margin: auto;
    margin-top: 10em;
    max-width: 100% !important;
  }

  .defcontent {
    font-family: Jost;
    font-size: 1.3em;
    color: #494949;
    text-align: center;
    font-weight:200 !important;
  }

  .conceptbg {
    width: 100%;
    min-height: 100;
    background-color: #151515;
    margin-bottom: 5em;
  }

  .whiteminihead {
    font-weight: normal !important;
    color: #FFF;
    font-family: "Open Sans", sans-serif;
    font-size: .8em;
    margin-left: 2em;
    margin-top: 5em;
  }

  .largewhitehead {font-family: Jost;
font-size: 1.7em;
font-weight: 300 !important;
color: #fff;
margin-left: 1em;
margin-bottom: 2em;
}

.whitecontent {
    font-family: "Open Sans", sans-serif;
    font-weight: 100;
    margin-left: 2em;
    color: #d7d7d7;
    
}

.welcomediv {align-items: center; text-align: center; margin-bottom: 3em; margin-top: 12em;}

.mainico {font-size: 4em; color:#525252;}

.greenheados {color: #3b583c; font-family: "Open Sans", sans-serif; font-weight: 400; 
    font-size: 1em; margin-top: 1em;
font-size: .9em; margin-bottom: 3em;}

.normalcontentos {
    font-family: "Open Sans", sans-serif; color: #494949; margin:auto; padding: 1em; width: 80%; 
    font-size: 1.2em;
    font-weight: 200;
}

.heleft-margin {margin-left: 6em;
margin-top: 3em;}

.greenbold {
    color: #3b583c;
    font-family: Jost;
    font-size: 1.5em;
    font-weight: 300;
}

.footer {
    clear: both; margin-top: 10em; width: 100%; background-color: #353535; padding: 2em;
}

.footermncont {width: 100%; padding-bottom: 3em; border-bottom: 1px solid #fff;}

.foothead {font-family: Jost; color: #fff; font-size: 1.5em; font-weight: 200;}

.footcont {font-family: Jost; color: #fff; font-size: .8em; font-weight: 200;}

.nwhead {
    font-family: "Open Sans", sans-serif; color: #fff; font-weight: 300; font-size: 1.2em;
}

.newsltr {background-color: #000000; border: none !important; width: 18em; height: 2em; font-family: Jost;}

.signupico {font-size: 1.2em;}

.footnav {border: 0px; padding: 0px;}

.footnav ul {border: 0px; padding: 0px;}

.footnav ul li {border: 0px; padding: 0px; display: inline; color: #FFF; font-size: .8em;}

.footnav ul li a {font-family: Jost; color: #fff; text-decoration: none; display: inline; margin-right: 3em;}

.footnav ul li a:hover {text-decoration: underline; }

.features {margin: 0px; padding:0px; list-style: none;}

.features ul {margin: 0px; padding:0px; list-style: none;}
.features ul li  {margin: 0px; padding:0px; list-style: none; display: block; margin-top: 3em; margin-bottom: 3em;}

.features .feticon {margin-left: 3em; color: #325234; font-size: 2em;}

.fetlisthead {font-family: Jost; color: #325234; font-weight: normal; font-size: 1.3em; margin-left: 2em;}

.fetlistcont {font-family: Jost; color: #2a2a2a; font-weight: 200; font-size: 1.3em; margin-left: 8em; 
    clear: both; }

    #myBtn {
        display: none;
        position: fixed;
        bottom: 20px;
        right: 30px;
        z-index: 99;
        font-size: 18px;
        border: none;
        outline: none;
        background-color: #98bb70;
        color: white;
        cursor: pointer;
        padding: 15px;
        border-radius: 4px;
      }
      
      #myBtn:hover {
        background-color: #555;
      }

      .close {position:absolute;
    right: 3%;}